<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse38">2. Detalyadong Bilang ng mga Taong May Kapansanan</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Alamin ang bilang ng mga taong may kapansanan na maaring maaapektuhan ng mga pangunahing peligro o panganib ayon sa edad at kasarian (magbase sa column ng bilang ng person with disability na maaapektuhan ng peligro o panganib mula sa table 6.1.1.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse38" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_f_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_f_2" action="tab_3_f_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Uri ng Kapansanan</td>
                <td colspan="7" align="center" style="vertical-align:middle">Pangkat ayon sa Edad (Taon)</td>
                <td colspan="3" align="center" style="vertical-align:middle">Kasarian</td>
                <td>Kabuuang Bilang</td>
              </tr>
              <tr> 
                <td align="center" style="vertical-align:middle">0 - 6<br>mos.</td>
                <td align="center" style="vertical-align:middle">7 mos. - <br>2 y/o</td>
                <td align="center" style="vertical-align:middle">3 - 5 y/o</td>
                <td align="center" style="vertical-align:middle">6 - 12<br>y/o</td>
                <td align="center" style="vertical-align:middle">13 - 17<br>y/o</td>
                <td align="center" style="vertical-align:middle">18 - 59<br>y/o</td>
                <td align="center" style="vertical-align:middle">60 up</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">LGBTQ</td>
                <td align="center" style="vertical-align:middle"></td>
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Pandinig <br>(Deaf/Hard of Hearing)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_1" name="var_1" value="<?php echo $row['var_1']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_2" name="var_2" value="<?php echo $row['var_2']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_3" name="var_3" value="<?php echo $row['var_3']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_4" name="var_4" value="<?php echo $row['var_4']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_6" name="var_6" value="<?php echo $row['var_6']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_8" name="var_8" value="<?php echo $row['var_8']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_9" name="var_9" value="<?php echo $row['var_9']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Pananalita<br> (Speech and language <br>Impairment)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_12" name="var_12" value="<?php echo $row['var_12']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_13" name="var_13" value="<?php echo $row['var_13']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_14" name="var_14" value="<?php echo $row['var_14']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_15" name="var_15" value="<?php echo $row['var_15']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_16" name="var_16" value="<?php echo $row['var_16']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_17" name="var_17" value="<?php echo $row['var_17']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_18" name="var_18" value="<?php echo $row['var_18']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_19" name="var_19" value="<?php echo $row['var_19']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_20" name="var_20" value="<?php echo $row['var_20']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_21" name="var_21" value="<?php echo $row['var_21']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_22" name="var_22" value="<?php echo $row['var_22']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Paningin (Visual <br>Disability)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_23" name="var_23" value="<?php echo $row['var_23']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_24" name="var_24" value="<?php echo $row['var_24']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_25" name="var_25" value="<?php echo $row['var_25']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_26" name="var_26" value="<?php echo $row['var_26']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_27" name="var_27" value="<?php echo $row['var_27']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_28" name="var_28" value="<?php echo $row['var_28']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_29" name="var_29" value="<?php echo $row['var_29']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_30" name="var_30" value="<?php echo $row['var_30']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_31" name="var_31" value="<?php echo $row['var_31']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_32" name="var_32" value="<?php echo $row['var_32']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_33" name="var_33" value="<?php echo $row['var_33']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Pagiisip (Mental <br>Disability)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_34" name="var_34" value="<?php echo $row['var_34']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_35" name="var_35" value="<?php echo $row['var_35']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_36" name="var_36" value="<?php echo $row['var_36']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_37" name="var_37" value="<?php echo $row['var_37']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_38" name="var_38" value="<?php echo $row['var_38']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_39" name="var_39" value="<?php echo $row['var_39']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_40" name="var_40" value="<?php echo $row['var_40']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_41" name="var_41" value="<?php echo $row['var_41']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_42" name="var_42" value="<?php echo $row['var_42']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_43" name="var_43" value="<?php echo $row['var_43']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_44" name="var_44" value="<?php echo $row['var_44']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Intelektwal na <br>kakayahan <br>(Intellectual Disability)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_45" name="var_45" value="<?php echo $row['var_45']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_46" name="var_46" value="<?php echo $row['var_46']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_47" name="var_47" value="<?php echo $row['var_47']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_48" name="var_48" value="<?php echo $row['var_48']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_49" name="var_49" value="<?php echo $row['var_49']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_50" name="var_50" value="<?php echo $row['var_50']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_51" name="var_51" value="<?php echo $row['var_51']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_52" name="var_52" value="<?php echo $row['var_52']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_53" name="var_53" value="<?php echo $row['var_53']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_54" name="var_54" value="<?php echo $row['var_54']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_55" name="var_55" value="<?php echo $row['var_55']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Pagunlad<br>(Learning Disability)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_56" name="var_56" value="<?php echo $row['var_56']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_57" name="var_57" value="<?php echo $row['var_57']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_58" name="var_58" value="<?php echo $row['var_58']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_59" name="var_59" value="<?php echo $row['var_59']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_60" name="var_60" value="<?php echo $row['var_60']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_61" name="var_61" value="<?php echo $row['var_61']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_62" name="var_62" value="<?php echo $row['var_62']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_63" name="var_63" value="<?php echo $row['var_63']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_64" name="var_64" value="<?php echo $row['var_64']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_65" name="var_65" value="<?php echo $row['var_65']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_66" name="var_66" value="<?php echo $row['var_66']; ?>"  />
              </tr>
               <tr>
                <td style="vertical-align:middle">Kapansanan sa Paglakad o<br>kakayahan<br>(Intellectual Disability)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_67" name="var_67" value="<?php echo $row['var_67']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_68" name="var_68" value="<?php echo $row['var_68']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_69" name="var_69" value="<?php echo $row['var_69']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_70" name="var_70" value="<?php echo $row['var_70']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_71" name="var_71" value="<?php echo $row['var_71']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_72" name="var_72" value="<?php echo $row['var_72']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_73" name="var_73" value="<?php echo $row['var_73']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_74" name="var_74" value="<?php echo $row['var_74']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_75" name="var_75" value="<?php echo $row['var_75']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_76" name="var_76" value="<?php echo $row['var_76']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_77" name="var_77" value="<?php echo $row['var_77']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Kapansanan sa Psychosocial<br> (Psychosocial Disability) </td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_78" name="var_78" value="<?php echo $row['var_78']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_79" name="var_79" value="<?php echo $row['var_79']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_80" name="var_80" value="<?php echo $row['var_80']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_81" name="var_81" value="<?php echo $row['var_81']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_82" name="var_82" value="<?php echo $row['var_82']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_83" name="var_83" value="<?php echo $row['var_83']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_84" name="var_84" value="<?php echo $row['var_84']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_85" name="var_85" value="<?php echo $row['var_85']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_86" name="var_86" value="<?php echo $row['var_86']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_87" name="var_87" value="<?php echo $row['var_87']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_88" name="var_88" value="<?php echo $row['var_88']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Orthopedic Disability</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_89" name="var_89" value="<?php echo $row['var_89']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_90" name="var_90" value="<?php echo $row['var_90']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_91" name="var_91" value="<?php echo $row['var_91']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_92" name="var_92" value="<?php echo $row['var_92']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_93" name="var_93" value="<?php echo $row['var_93']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_94" name="var_94" value="<?php echo $row['var_94']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_95" name="var_95" value="<?php echo $row['var_95']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_96" name="var_96" value="<?php echo $row['var_96']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_97" name="var_97" value="<?php echo $row['var_97']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_98" name="var_98" value="<?php echo $row['var_98']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_99" name="var_99" value="<?php echo $row['var_99']; ?>"  />
              </tr>
              <tr>
                <td style="vertical-align:middle">Iba pang kapansanang hindi <br>kasama sa nabanggit (Isulat)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_100" name="var_100" value="<?php echo $row['var_100']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_101" name="var_101" value="<?php echo $row['var_101']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_102" name="var_102" value="<?php echo $row['var_102']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_103" name="var_103" value="<?php echo $row['var_103']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_104" name="var_104" value="<?php echo $row['var_104']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_105" name="var_105" value="<?php echo $row['var_105']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_106" name="var_106" value="<?php echo $row['var_106']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_107" name="var_107" value="<?php echo $row['var_107']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_108" name="var_108" value="<?php echo $row['var_108']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_109" name="var_109" value="<?php echo $row['var_109']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_110" name="var_110" value="<?php echo $row['var_110']; ?>"  />
              </tr>
              <tr>
                <td>Kabuuang Bilang (Total)</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_111" name="var_111" value="<?php echo $row['var_111']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_112" name="var_112" value="<?php echo $row['var_112']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_113" name="var_113" value="<?php echo $row['var_113']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_114" name="var_114" value="<?php echo $row['var_114']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_115" name="var_115" value="<?php echo $row['var_115']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_116" name="var_116" value="<?php echo $row['var_116']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_117" name="var_117" value="<?php echo $row['var_117']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_118" name="var_118" value="<?php echo $row['var_118']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_119" name="var_119" value="<?php echo $row['var_119']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_120" name="var_120" value="<?php echo $row['var_120']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3f2var_121" name="var_121" value="<?php echo $row['var_121']; ?>"  />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_f_2" id="tab_3_f_2"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  